@font-face {
    font-family: 'Aladdin';
    src: url('Aladdin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }


body {
    margin: 0;
    padding: 0;
    background-color: #c58c42; /* Light blue */
}

#mainMenu {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

h1 {
    color: #fff;
    font-family: 'Aladdin', sans-serif;
    font-weight: normal;  
    font-size: 5rem;
}

button {
    padding: 15px 30px;
    font-size: 24px;
    background-color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

button:hover {
    background-color: #926730;
    color: #fff;
}

canvas {
    display: none; /* Hide canvas initially */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #c58c42; /* Lighter blue */
    border-radius: 10px;
}
